# Stock landed costs delivery

This addon adds a cost line with the carrier of the purchase order and the price.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Inventory > Configuration > Shipping methods
2. Create a record with Allow create landed cost lines option checked.
3. Go to Purchase > Orders > Requests for Quotation.
4. Create an order with 2 lines: storable product + service product (landed cost).
5. Set Custom carrier.
6. Confirm Order.
7. Receives products and done picking.
8. Go to Inventory > Operations > Landed Costs.
9. A record related to the delivery purchase order lines and a cost line was created with the shipping price.
10. Landed Cost will be validated when linked purchase picking are done.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa
  - Pedro M. Baeza
  - Víctor Martínez
  - Carolina Fernandez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.